@charset "UTF-8";
:root {
  --main-color: #d22730;
}
sup{
  position: relative;
  top: -0.5em;
  font-size: 75%;
}

#l-rmx-main {
  margin: 45px auto 0;
  max-width: 980px;
  position: relative;
}
#l-rmx-main .rmx-main__icon{
  position: absolute;
  left: 20px;
  top: 420px;
  transform: translateY(-100%);
  z-index: 10;
  width: 160px;
  height:auto;
}
@media (max-width: 767px) {
  #l-rmx-main .rmx-main__icon {
    display: none !important;
  }
}
#l-rmx-main.u-icon--hide::before {
  display: none;
}
#l-rmx-main .slick-dots {
  bottom: 7px;
  display: none !important;
}
#l-rmx-main .slick-dots li {
  width: 7px;
  height: 7px;
}
#l-rmx-main .slick-dots li button {
  padding: 0;
}
#l-rmx-main .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 1;
}
#l-rmx-main .slick-dots li.slick-active button::before {
  background: #cbcbcb;
}

.p-rmx-main__slider {
  margin: 0 auto !important;
  position: relative;
}
.p-rmx-main__slider .slick-prev {
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 52px;
  height: 52px;
  z-index: 1;
}
.p-rmx-main__slider .slick-prev::before {
  position: absolute;
  top: 50%;
  left: -3px;
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  background: #666666;
  transform: rotate(-45deg);
  margin-top: -10px;
}

.p-rmx-main__slider .slick-prev::after {
  position: absolute;
  top: 50%;
  width: 52px;
  height: 1px;
  margin-top: -4px;
  background-color: #666;
  content: "";
  left: 0;
}
.p-rmx-main__slider .slick-next {
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  width: 52px;
  height: 52px;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.p-rmx-main__slider .slick-next::before {
  position: absolute;
  top: 50%;
  right: -3px;
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  background: #666666;
  transform: rotate(-45deg);
  margin-top: 2px;
}

.p-rmx-main__slider .slick-next::after {
  position: absolute;
  top: 50%;
  width: 52px;
  height: 1px;
  margin-top: -4px;
  background-color: #666;
  content: "";
}

.p-rmx-body {
  margin-bottom: 80px;
  display: flex;
  justify-content: space-between;
}
.p-rmx-body__left {
  padding-left: 18px;
  border-left: 1px solid #666;
}
.p-rmx-body__right {
  width: 500px;
  margin-left: auto;
}
.p-rmx-body__category {
  margin-bottom: 7px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  color: var(--main-color);
}
.p-rmx-body__title {
  margin-bottom: 26px;
  font-size: 34px;
  line-height: 1;
}
.p-rmx-body__title small{
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  margin-left: 10px;
}
.p-rmx-body__subtitle {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.5;
  color: var(--main-color);
}
@media (min-width: 768px) {
  .p-rmx-main__slider__item{
    background-color: #F8F8F8;
  }
  .p-rmx-main__slider img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: 440px;
  }
}
/*
.p-rmx-body__right__thumbnail {
  margin-top: 10px;
}
.p-rmx-body__right__thumbnail li {
  position: relative;
  margin-right: 3px;
  display: flex !important;
  align-items: center;
  width: 48px;
  height: 48px;
  opacity: 1;
  cursor: pointer;
}
.p-rmx-body__right__thumbnail li img {
  display: block;
  margin: auto;
  width: 38px;
  transition: 0.4s;
}
.p-rmx-body__right__thumbnail li.slick-current {
  opacity: 0.5;
}
.p-rmx-body__right__thumbnail li.slick-current img {
  width: 48px;
  transition: 0.4s;
}
.p-rmx-body__right__thumbnail .slick-track {
  margin: 0;
  float: right;
  transform: unset !important;
}
 */
.p-rmx-body__right__thumbnail {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
.p-rmx-body__right__thumbnail .slick-track {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  width: auto !important;
}
.p-rmx-body__right__thumbnail li {
  position: relative;
  margin-right: 3px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  min-width: 61px !important;
  width: 61px !important;
  height: 61px !important;
  opacity: 1;
  cursor: pointer;
  background-color: #f8f8f8;
}
.p-rmx-body__right__thumbnail li img {
  display: block;
  margin: auto;
  width: 61px !important;
  transition: 0.4s;
  box-sizing: border-box;
}
.p-rmx-body__right__thumbnail li.slick-current {
}
.p-rmx-body__right__thumbnail li.slick-current img {
  border: 1px solid #C5003E;
}
.p-rmx-body__right__thumbnail .slick-track {
  margin: 0;
  /*float: right;*/
  transform: unset !important;
}
@media (max-width: 767px) {
  .p-rmx-body__right__thumbnail{
    max-width: 260px !important;
    width: auto !important;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    height: auto !important;
  }
  .p-rmx-body__right__thumbnail .slick-track{
    max-width: 260px !important;
    width: auto !important;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    height: auto !important;
  }
}

.p-rmx-body__right__button {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
  align-items: center;
  width: 462px;
  float: right;
}
.p-rmx-body__right__button img{
  height: 91px;
  width: auto;
}
.p-rmx-body__right__button span{
  height: 93px;
  width: auto;
}
.p-rmx-body__right__button span ,
.p-rmx-body__right__button a {
  display: flex;
  width: 140px;
  justify-content:center;
  align-items: center;
}

.c-title--h2 {
  margin: 0 auto 85px;
}
@media (min-width: 768px) {
  .nandodemo {
    margin-left: auto;
    margin-right: auto;
    max-width: 430px;
  }
}

.c-title--h2 img {
  margin: auto;
  display: block;
}
.c-title--h2--border {
  margin-bottom: 40px;
  padding: 30px;
  border-left: 1px solid #666;
  font-size: 36px;
  font-family: "Anton", "Noto Sans JP", ArialMT, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3";
  font-weight: 400;
}
.c-title--h2--border small{
  display: none;
  font-size: 13px;
}

.l-technology {
  margin: 0 auto 85px;
}

.p-technology {
  margin-bottom: 44px;
  display: flex;
  grid-template-columns: 44% 56%;
  align-items: center;
}

.p-technology__main {
  margin-bottom: 0 !important;
  width: 426px;
  min-width: 426px;
  margin-left: 24px;
}
.p-technology__main small{
  display: block;
  margin-top: 0.5em;
  font-size: 14px;
}
.p-technology__body {
  box-sizing: border-box;
  flex-grow: 1;
}
.p-technology__link{
  text-align: right;
}
.p-technology__link a{
  text-align: right;
  font-size: 13px;
  margin-top: 14px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.p-technology__link a:after{
  text-align: right;
  font-size: 14px;
  margin-left: 8px;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227.999%22%20height%3D%2217.24%22%20viewBox%3D%220%200%207.999%2017.24%22%3E%20%3Cpath%20id%3D%22%E3%83%91%E3%82%B9_4290%22%20data-name%3D%22%E3%83%91%E3%82%B9%204290%22%20d%3D%22M8.62%2C0%2C0%2C8H2.176L8.62%2C2.02%2C15.065%2C8H17.24Z%22%20transform%3D%22translate(7.999)%20rotate(90)%22%20fill%3D%22%23333%22%2F%3E%3C%2Fsvg%3E');  display: block;
  width: 8px;
  min-width: 8px;
  height: 12px;
  position: relative;
  /*top: -2px;*/
}
.p-technology__body__title{
  display: flex;
  justify-content: flex-start;
  margin-bottom: 16px;
  position: relative;
  line-height: 1;
}
.p-technology__body__title span{
  border-bottom: 1px solid #707070;
  padding-bottom: 6px;
}
.p-technology__body__title__small {
  font-size: 10px;
  margin-left: 10px;
}
.p-technology__body__title.u-font--anton {
  font-size: 32px;
}
.p-technology__body__title::after {
  /*position: absolute;*/
  /*right: 0;*/
  /*bottom: 5px;*/
  /*content: "";*/
  display: block;
  width: 157px;
  height: 21px;
}
.p-technology__body__text {
}
.p-technology__body__text--title {
  margin-bottom: 0.5em;
  font-size: 20px;
  font-weight: 600;
  color: var(--main-color);
}
.p-technology__body__text--title small{
  font-size: 12px;
  font-weight: 600;
  color: var(--main-color);
  display: block;
}
.p-technology__body__text--desc {
  font-size: 16px;
  letter-spacing: 0.05em;
}
.p-technology .slick-dots {
  bottom: -15px;
}
.p-technology .slick-dots li {
  margin: 0 4px;
  width: 8px;
  height: 8px;
}
.p-technology .slick-dots li button {
  padding: 0;
}
.p-technology .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  background: #efefef;
  opacity: 1;
}
.p-technology .slick-dots li.slick-active button::before {
  background: #9c9d9d;
}

.l-links-wrap{
  display: flex;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  align-items: center;
}
@media (max-width: 767px) {
  .l-links-wrap{
    margin-left: 8px;
    margin-right: 8px;
  }
}
.l-links-wrap + .l-links-wrap{
  margin-top: 20px;
}
.l-links-wrap .l-links{
  margin-top: 30px;
}
@media (max-width: 767px) {
  .l-links-wrap .l-links{
    display: grid;
    grid-template-columns: repeat(2,1fr);
  }
}
.l-links-wrap > .p-links__onlinestore{
  width: 490px;
  border: none;
  background-color: var(--main-color);
  color: #fff;
}
@media (max-width: 767px) {
  .l-links-wrap > .p-links__onlinestore{
    display: none;
  }
  .l-links-wrap > .l-links .p-links__onlinestore{
    width: auto;
    background-color: var(--main-color);
    color: #fff;
    border: none;
    font-size: 13px;
    padding-left: 12px;
    padding-right: 12px;
  }
  .l-links-wrap .p-links__shop{
    margin-right: 0;
    padding-left: 20px;
  }
}
.l-links{
  margin-top: 80px;
  margin-bottom: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-links--dir-column{
  flex-direction: column !important;
}

.p-links__onlinestore{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 358px;
  height: 61px;
  margin: 0 24px 0 0;
  border: solid 1px #666;
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: 0.64px;
  text-align: left;
  color: #333;
  position: relative;
}
@media (min-width: 768px) {
  .l-links > .p-links__onlinestore:not(.p-links__onlinestore--show){
    display: none;
  }
}
.p-links__onlinestore img{
  height: 31px;
}
.p-links__onlinestore .svg-arrow{
  fill: #333;
  position: absolute;
  right: 16px;
}
.p-links__shop{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 24px 0 0;
  font-size: 14px;
  line-height: 1.25;
  letter-spacing: 0.64px;
  text-align: left;
  color: #333;
}
.p-links__shop img{
  margin-right: 10px;
}
.p-links__club{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 24px 0 0;
  font-size: 14px;
  line-height: 1.25;
  letter-spacing: 0.64px;
  text-align: left;
  color: #333;
  border-left: 1px solid #666666;
  padding-left: 20px;
}
.p-setting img{
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .l-links{
    padding-left: 8px;
    padding-right: 8px;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .p-links__onlinestore{
    margin-right: 0;
    margin-bottom: 14px;
  }
  .p-links__shop{
    height: 72px;
  }
  .p-links__club {
    margin-right: 0;
    height: 72px;
  }
}
.p-links__club img{
  margin-right: 10px;
}

.l-shaft {
  margin-bottom: 50px;
}

.p-shaft {
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .p-shaft + .p-shaft{
    margin-top: 50px;
  }
}
.p-shaft p {
  margin-top: 10px;
  text-align: right;
  font-size: 13px;
  color: #333;
}

.p-grip {
  margin-bottom: 50px;
  width: 622px;
}
.p-grip p {
  margin-top: 10px;
  text-align: right;
  font-size: 13px;
}

.l-spec {
  margin: 0 auto 85px;
}

@media (max-width: 767px) {
  .shaft-pc{
    display: none;
  }
}
@media (min-width: 768px) {
  .shaft-sp{
    display: none;
  }
}

.p-spec {
  position: relative;
  font-size: 16px;
  line-height: 23px;
  font-weight: 400;
  color: #333;
  letter-spacing: 0.05em;
  overflow-x: auto;
}
.p-spec__note {
  margin-top: 1em;
  font-size: 11px;
  line-height: 1.8;
}

.c-spec__nav,
.c-spec__nav--bottom {
  position: absolute;
  right: 50px;
  top: -109px;
  display: flex;
}
.c-spec__nav.u-sp-only,
.c-spec__nav--bottom.u-sp-only {
  display: none;
}
.c-spec__nav > div,
.c-spec__nav--bottom > div {
  position: absolute;
  right: 0;
  cursor: pointer;
  width: 52px;
  height: 17px;
  border-bottom: 1px solid #666666;
}
.c-spec__nav-left,
.c-spec__nav--bottom-left {
  visibility: hidden;
  opacity: 0;
}
.c-spec__nav-left::before,
.c-spec__nav--bottom-left::before {
  position: absolute;
  bottom: 6px;
  left: -3px;
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  background: #666666;
  transform: rotate(-45deg);
}
.c-spec__nav-right,
.c-spec__nav--bottom-right {
  top: 7px;
  border-top: 1px solid #666666;
  border-bottom: none !important;
}
.c-spec__nav-right::before,
.c-spec__nav--bottom-right::before {
  position: absolute;
  bottom: 10px;
  right: -3px;
  display: block;
  content: "";
  width: 20px;
  height: 1px;
  background: #666666;
  transform: rotate(-45deg);
}

.c-spec__nav--bottom {
  margin: 30px 0 50px;
  position: relative;
  top: auto;
  height: 17px;
}

.l-setting {
  margin: 0 auto 85px;
}
.l-setting h3 {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
}

.p-series-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.p-series-banner li {
  margin: 0 0 1.8%;
  width: 49.18%;
  background: #f7f8f8;
}
.p-series-banner__wrap {
  padding: 3% 0 1.4%;
  background: #f2f2f2;
}

.l-series--ladies .p-series-banner {
  margin: auto;
  max-width: 980px;
}

@media (max-width: 980px) and (min-width: 768px) {

  .p-rmx-main__slider .slick-prev {
    left: 0;
  }
  .p-rmx-main__slider .slick-next {
    right: 0;
  }
}

@media (max-width: 767px) {
  #l-rmx-main {
    margin: 0 auto 6.6%;
  }
  #l-rmx-main::before {
    display: none;
  }
  .p-rmx-body {
    margin-bottom: 17.43%;
  }
  .p-rmx-body__left {
    margin: auto;
    padding-left: 18px;
    margin-left: 24px;
  }
  .p-rmx-body__right {
    display: none;
  }
  .p-rmx-body__title{
    margin-bottom: 16px;
  }
  .c-title--h2 {
    margin: 0 auto 30px;
    width: 66.6%;
  }
  .c-title--h2--border {
    margin-left: 20px;
    padding: 20px;
    font-size: 30px;
  }
  .c-title--h2--border small{
    display: block;
  }
  .l-technology {
    margin: 0 8px;
  }
  .p-technology {
    margin-bottom: 50px;
    grid-template-columns: 100%;
    display: block;
  }
  .p-technology__wrap {
    padding-top: 11.57%;
  }
  .p-technology__main {
    margin-left: 0;
    width: auto;
    min-width: auto;
  }
  .p-technology__main img{
    max-width: 100%;
    height: auto;
  }
  .p-technology__body {
    padding-left: 20px;
    padding-right: 8px;
    order: 1;
  }
  .p-technology__body__title {
    margin-bottom: 10vw;
    font-size: 27px;
    display: flex;
    justify-content: center;
  }
  .p-technology__body__title.u-font--anton {
    font-size: 27px;
    margin-bottom: 24px;
  }
  .p-technology__body__title::after {
    bottom: 100%;
    margin-bottom: 10px;
  }
  .p-technology__body__text {
    padding: 0 0 25px 25px;
    padding-left: 0;
    border-left: none;
  }
  .p-technology__body__text--title {
    font-size: 17px;
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .p-technology__body__text--title small{
    display: block;
    line-height: 1;
    margin-top: 0.2em;
  }
  .p-technology__body__text--desc {
    font-size: 14px;
    line-height: 24px;
  }
  .l-shaft {
    margin: 0 8px 12.8%;
  }
  .p-shaft {
    margin-bottom: 8%;
  }
  .p-shaft p {
    margin-top: 5px;
    font-size: 10px;
  }
  .p-grip {
    margin-bottom: 10%;
    width: 100%;
  }
  .p-grip p {
    margin-top: 5px;
    font-size: 10px;
  }
  .l-spec {
    margin: 0 8px 12.8%;
  }
  .p-spec {
    font-size: 12px;
    line-height: 19px;
    overflow-x: auto;
  }
  .p-spec__note {
    font-size: 9px;
  }
  .c-spec__nav.u-sp-only,
  .c-spec__nav--bottom.u-sp-only {
    display: flex;
  }
  .c-spec__nav,
  .c-spec__nav--bottom {
    top: -43px;
    right: 0;
  }
  .c-spec__nav > div,
  .c-spec__nav--bottom > div {
    position: relative;
    width: 26px;
    border-bottom: none;
  }
  .c-spec__nav-left::before,
  .c-spec__nav--bottom-left::before {
    display: none;
  }
  .c-spec__nav-right,
  .c-spec__nav--bottom-right {
    top: 0;
    border-top: none;
  }
  .c-spec__nav-right::before,
  .c-spec__nav--bottom-right::before {
    display: none;
  }
  .c-spec__nav-right,
  .c-spec__nav--bottom-right {
    margin-left: 15px;
  }
  .c-spec__nav--bottom {
    margin: 15px 0 30px;
    top: auto;
    height: 26px;
    float: right;
  }
  .l-setting {
    margin: 0 auto;
  }
  .l-setting .c-title--h2--border {
    font-size: 6.8vw;
  }
  .l-setting h3 {
    padding-left: 8px;
    font-size: 14px;
  }
  .p-setting {
    margin: auto;
    width: calc(100% - 16px);
    overflow-x: scroll;
    box-sizing: border-box;
  }
  .p-setting img {
    max-width: 640px;
  }
  .l-series .c-title--h2,
  .l-series--ladies .c-title--h2 {
    margin: 17.43% auto 12%;
  }
  .p-series-banner {
    margin: 0 8px;
  }
  .p-series-banner li {
    margin-bottom: 8px;
  }
  .p-series-banner li:last-child {
  }
  .p-series-banner__wrap {
    padding: 30px 8px;
  }
}

@media (max-width: 414px) {
  .p-rmx-body__title.u--textsize--s {
    font-size: 7.6vw;
  }
  .p-rmx-body__title.u--textsize--m {
    font-size: 8.2vw;
  }
  .p-rmx-body__title small{
    margin-left: 0;
    margin-top: 2px;
    display: block;
  }
  .p-technology__body__title {
    margin-bottom: 10vw;
    font-size: 6.8vw;
  }
  .p-technology__body__title.u-font--anton {
    font-size: 7.6vw;
  }
  .p-technology__body__text--title {
    font-size: 4.3vw;
    line-height: 7vw;
  }
  .p-spec {
    font-size: 3.2vw;
    line-height: 5vw;
  }
}
.bnr_playce{
  display: flex;
  justify-content: center;
  margin-top: 70px;
  margin-bottom: 70px;
  transition: 0.4s;
}
@media (max-width: 767px) {
  .bnr_playce{
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
.bnr_playce a:hover,
.bnr_playce a:focus{
  display: block;
  opacity: 0.6;

}


.c-spec-table{
  min-width: 100%;
  border-spacing: 0;
  border-top: 1px solid #666;
  font-size: 13px !important;
}
@media (max-width: 767px) {
  .c-spec-table{
    min-width: auto;
    font-size: 13px !important;
  }
}
.c-spec-table th,
.c-spec-table td{
  border-bottom: 1px solid #666;
  font-size: 13px !important;
}
.c-spec-table tr th{
  white-space: nowrap;
  text-align: left;
  font-weight: normal;

}
@media (max-width: 767px) {
  .c-spec-table tr th{
    white-space: nowrap;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 0;
    background-color: #fff;
  }
}
.c-spec-table tr td{
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  -webkit-text-size-adjust: 100%;
}
@media (max-width: 767px) {
  .c-spec-table tr td{
    white-space: nowrap;
  }
}

.c-spec-table td span,
.c-spec-table tr td span{
  display: flex;
  width: 100%;
  height: 100%;
  text-align: center;
  justify-content: center;
  padding-left: 1em;
  padding-right: 1em;
  box-sizing: border-box;
  font-size: 13px !important;
}
@media (max-width: 767px) {
  .c-spec-table tr td{
    white-space: nowrap;
  }
}
.c-spec-table tr td + td span{
  border-left: 1px solid #666;
}

.c-character-wrap{
  margin-top: 60px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .c-character-wrap{
    margin-top: 80px;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 0 20px;
  }
  .c-character{
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .c-character + .c-character{
    margin-top: 30px;
  }
}
.c-character h3{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 1;
  font-family: "Anton", sans-serif;
}
@media (max-width: 767px) {
  .c-character h3{
    margin-bottom: 10px;
  }
}
.c-character-table{
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  width: 100%;
  border-spacing: 0;

}

.c-character-table th{
  background-color: #f2f2f2;
  white-space: nowrap;
}
.c-character-table th,
.c-character-table td{
  padding: 8px 12px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  line-height: 1;
}

.c-character-table td i{
  color: var(--main-color);
  font-style: normal;
  font-size: 16px;
}
.c-character-table td:not(.c-character-table__type){
  padding: 0;
  width: 33px;
}
